@charset "utf-8";

.index {
    padding: 0 .3rem;
    padding-bottom: .66rem;
}


.kclock {
    display: flex;
    align-items: flex-end;
    margin-top: .3rem;
}

.kclock-l {
    border-radius: 0.08rem;
    opacity: 1;
    background: #FFFFFF;
    width: 1.4rem;
    padding: .1rem;
    box-shadow: 0rem 0.04rem 0.06rem 0rem rgba(0, 0, 0, 0.12);
}


.kclock-l .img img {
    display: block;
    width: 100%;
}

.kclock-l p {
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.3rem;
    color: #1E3E6E;
    text-align: center;
    margin-top: .05rem;
}

.kclock-m {
    flex: 1;
    min-width: 0;
    text-align: center;
}

.kclock-m h3 {
    font-size: 0.3rem;
    font-weight: bold;
    line-height: 0.4rem;
    color: #333333;
}

.kclock-m p {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial;
    font-size: 0.2rem;
    font-weight: normal;
    line-height: .23rem;
    margin-top: 0.06rem;
    color: #B9B9B9;
}

.kclock-m p::before {
    content: "";
    display: block;
    background: #D8D8D8;
    width: 0.42rem;
    height: 1px;
    margin-right: .12rem;
}

.kclock-m p::after {
    content: "";
    display: block;
    background: #D8D8D8;
    width: 0.42rem;
    height: 1px;
    margin-left: .12rem;
}

.kclock-r {
    border-radius: 0.08rem;
    opacity: 1;
    background: #FFFFFF;
    width: 1.4rem;
    padding: .1rem;
    box-shadow: 0rem 0.04rem 0.06rem 0rem rgba(0, 0, 0, 0.12);
}

.kclock-r .img img {
    display: block;
    width: 100%;
}

.kclock-r p {
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.3rem;
    color: #1E3E6E;
    text-align: center;
    margin-top: .05rem;
}

.main {
    margin-top: .4rem;
}

.main .itable table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}

.main .itable table tr {
    transition: all .3s;
}

.main .itable table tr:nth-child(2n+1) {
    background: #fff;
}

.main .itable table tr:nth-child(1) th {
    opacity: 1;
    background: #1E3E6E;
}

.main .itable table tr:nth-child(1) th:nth-child(1) {
    border-radius: 0.16rem 0 0 0;
}
.main .itable table tr th:nth-child(1){
    width:50%;
    padding: 0 .4rem;
}
.main .itable table tr:nth-child(1) th:nth-child(3) {
    border-radius: 0 0.16rem 0 0;
}
.main .itable table tr th:nth-child(2),.main .itable table tr th:nth-child(3){
    text-align:center;
}


.main .itable table tr th {
    font-size: 0.24rem;
    font-weight: normal;
    line-height: .9rem;
    color: #fff;
    padding: 0 .2rem;
}
.main .itable table tr th:nth-child(2){
    min-width:1.6rem;
}
.main .itable table tr th:nth-child(3){
    min-width:1.6rem;
}
.main .itable table tr td {
    padding: .19rem .2rem;
    text-align:center;
}
.main .itable table tr td:nth-child(1){
    padding-left:0.2rem;
    padding-right:0.2rem;
    text-align:left;
}
.main .itable table tr td a {
    display: block;
}

.main .itable table tr td a p {
    font-size: 0.2rem;
    line-height: .3rem;
}

.ny {
    padding: 0 .3rem;
    padding-bottom: .66rem;
}

.article {
    margin-top: .4rem;
}

.art-tit h3 {
    font-size: .28rem;
    text-align: center;
    line-height: .4rem;
}
.art-tit p{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: .1rem;
}
.art-tit p span{
    font-size: .2rem;
    line-height: .3rem;
    color: #555;
    margin: 0 .1rem;
}
.art-bd {
    margin-top: .3rem;
}

.art-bd p {
    text-indent: 2em;
    font-size: .24rem;
    line-height: .4rem;
}

.art-bd img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}


.pageturn {
    margin-top: .3rem;
    padding-top: .3rem;
    border-top: 1px solid #DDC6E7;
}

.pageturn p {
    text-indent: initial;
    font-size: .24rem;
    line-height: .4rem;
    color: #1E3E6E;
}

.pageturn p+p {
    margin-top: .05rem;
}

.pageturn p a {
    color: #222222;
    font-size: .24rem;
}


@media screen and (min-width:1025px) {
   

    .main .itable table tr:hover {
        background: rgba(30, 62, 110, .05);
    }

    .pageturn p:hover a {
        color: #1E3E6E;
    }
}


@media screen and (max-width:1024px){
    .main .itable table tr th{
        padding: 0 .2rem !important;!i;!;!;!;
    }
    .main .itable table tr td{
        padding: .2rem;
    }
    
}